<section class="d-flex justify-content-center " >
  <div class="card " style="width: 18rem;">
    <img class="card-img-top" src="assets/Imagen/uni.png" alt="Card image cap">
    <div class="card-body">
      <div class="form-group  justify-content-center">
        <ul class="list-group">
          <button class="list-group-item active" (click)="cambiarPagina()">Asesores</button>
          <li class="list-group-item">Asesor 1</li>
          <li class="list-group-item">Asesor 2</li>
          <li class="list-group-item">Asesor 3</li>
        </ul>

        <ul class="list-group">
          <button class="list-group-item active" (click)="cambiarPagina()">Asesorias</button>
          <li class="list-group-item">asesoria 0010</li>
          <li class="list-group-item">asesoria 0011</li>
          <li class="list-group-item">asesoria 0012</li>
          <li class="list-group-item">asesoria 0013</li>
        </ul>
        <br>
        <div class="btn-group-vertical">
          <button type="button" class="btn btn-secondary btn-lg">Crear Asesoria</button>
          <button type="button" class="btn btn-secondary btn-lg">Crear Asesor/Administrador</button>
          <button type="button" class="btn btn-secondary btn-lg">Modificar Asesoria</button>
          <button type="button" class="btn btn-secondary btn-lg">Modificar Informacion</button>
        </div>

      </div>
    </div>
  </div>
  <div class="card " style="width: 60rem;">
    <img class="card-img-top" src="assets/Imagen/fiis.jpg" alt="Card image cap">
    <section *ngIf="pagina=='A'" class="d-flex d-flex justify-content-around row align-items-center vh-100"  >
      <div class="row">
          <div>
            <div style="float: right;">
              <h5>Asesoria 0010</h5>
              <p>Asesor:Pepito</p>
              <p>Fecha:10/05/2021</p>
              <p>Hora inicio:10:00</p>
              <p>Hora final:12:00</p>
            </div>
          </div>
          <div *ngIf="asistencia=='S'" class="card confirmacion" style="margin-left: 100px;">
            <div class="card-body">
              <h5 class="card-title " style="color:dimgrey;width: 400px;">¿Esta seguro que desea confirmar su asistencia?</h5>
              <div class="d-flex justify-content-center">
                <button  class="btn btn-primary justify-content-center" style=" background-color: darkslategray;" (click)="crearInscripcion()">Confirmar</button>
              </div>
            </div>
          </div>
          <div *ngIf="asistencia=='C'" class="card after_confirmacion" style="margin-left: 100px;">
            <div class="card-body">
              <h5 class="card-title" style="color: whitesmoke; width: 400px; align-content: center;">Muchas gracias por participar de nuestras asesorias,esperamos cumplir con sus espectativas</h5>
            </div>  
          </div>
        </div>
    </section>
    <section *ngIf="pagina=='N'" class="d-flex d-flex justify-content-around row align-items-center vh-100"  >
      <div class="card" style="width: 18rem;">
        <img class="card-img-top" src="assets/Imagen/discreta.jpg" alt="Card image cap">
        <div class="card-body">
          <h5 class="card-title">Matematica discreta</h5>
          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          <a href="#" class="btn btn-primary">Inscribirte</a>
        </div>
      </div>
      <div class="card" style="width: 18rem;">
        <img class="card-img-top" src="assets/Imagen/fisica.jpg" alt="Card image cap">
        <div class="card-body">
          <h5 class="card-title">Fisica 1</h5>
          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          <a href="#" class="btn btn-primary">Inscribirte</a>
        </div>
      </div>
    
    </section>
  </div>
</section>